import 'package:get/get.dart';
import 'package:trans_lark/page/web_page/web_page_controller.dart';

class WebPageBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => WebPageController());
  }
}
